import request from '@/utils/http'
import config from '@/utils/config'
import { WithdrawalType } from './indexType'

export function submitWithdrawalApi(data: WithdrawalType) {
  return request({
    url: `${config.baseURL}/index/submitWithdrawal`,
    method: 'post',
    data
  })
}
